datablock TSShapeConstructor(SteveLeatherDts)
{
	baseShape  = "./SteveLeather.dts";
	sequence0  = "./mc_root.dsq root";

	sequence1  = "./mc_walk.dsq run";
	sequence2  = "./mc_walk.dsq walk";
	sequence3  = "./mc_walk.dsq back";
	sequence4  = "./mc_side.dsq side";

	sequence5  = "./mc_crouch.dsq crouch";
	sequence6  = "./mc_walk.dsq crouchrun";
	sequence7  = "./mc_walk.dsq crouchback";
	sequence8  = "./mc_walk.dsq crouchside";

	sequence9  = "./mc_look.dsq look";
	sequence10 = "./mc_headside.dsq headside";
	sequence11 = "./mc_root.dsq headup";

	sequence12 = "./mc_root.dsq jump";
	sequence13 = "./mc_root.dsq standjump";
	sequence14 = "./mc_sit.dsq fall";
	sequence15 = "./mc_root.dsq land";

	sequence16 = "./mc_armAttack.dsq armAttack";
	sequence17 = "./mc_armReadyLeft.dsq armReadyLeft";
	sequence18 = "./mc_armReadyRight.dsq armReadyRight";
	sequence19 = "./mc_armReadyBoth.dsq armReadyBoth";
	sequence20 = "./mc_spearready.dsq spearready";  
	sequence21 = "./mc_spearThrow.dsq spearThrow";

	sequence22 = "./mc_root.dsq talk";  

	sequence23 = "./mc_death1.dsq death1"; 
	
	sequence24 = "./mc_root.dsq shiftUp";
	sequence25 = "./mc_root.dsq shiftDown";
	sequence26 = "./mc_root.dsq shiftAway";
	sequence27 = "./mc_root.dsq shiftTo";
	sequence28 = "./mc_root.dsq shiftLeft";
	sequence29 = "./mc_root.dsq shiftRight";
	sequence30 = "./mc_rotCW.dsq rotCW";
	sequence31 = "./mc_rotCCW.dsq rotCCW";

	sequence32 = "./mc_root.dsq undo";
	sequence33 = "./mc_root.dsq plant";

	sequence34 = "./mc_sit.dsq sit";

	sequence35 = "./mc_root.dsq wrench";

   sequence36 = "./mc_activate.dsq activate";
   sequence37 = "./mc_activate.dsq activate2";

   sequence38 = "./mc_root.dsq leftrecoil";
};    

datablock PlayerData(PlayerSteveLeather : PlayerStandardArmor)
{

   shapeFile = "./SteveLeather.dts";

   canJet = 0;
   uiName = "MC Steve Leather";
   maxDamage = 125;
   crouchboundingBox = "5 5 10.6";
 };

datablock TSShapeConstructor(SteveIronDts)
{
	baseShape  = "./SteveIron.dts";
	sequence0  = "./mc_root.dsq root";

	sequence1  = "./mc_walk.dsq run";
	sequence2  = "./mc_walk.dsq walk";
	sequence3  = "./mc_walk.dsq back";
	sequence4  = "./mc_side.dsq side";

	sequence5  = "./mc_crouch.dsq crouch";
	sequence6  = "./mc_walk.dsq crouchrun";
	sequence7  = "./mc_walk.dsq crouchback";
	sequence8  = "./mc_walk.dsq crouchside";

	sequence9  = "./mc_look.dsq look";
	sequence10 = "./mc_headside.dsq headside";
	sequence11 = "./mc_root.dsq headup";

	sequence12 = "./mc_root.dsq jump";
	sequence13 = "./mc_root.dsq standjump";
	sequence14 = "./mc_sit.dsq fall";
	sequence15 = "./mc_root.dsq land";

	sequence16 = "./mc_armAttack.dsq armAttack";
	sequence17 = "./mc_armReadyLeft.dsq armReadyLeft";
	sequence18 = "./mc_armReadyRight.dsq armReadyRight";
	sequence19 = "./mc_armReadyBoth.dsq armReadyBoth";
	sequence20 = "./mc_spearready.dsq spearready";  
	sequence21 = "./mc_spearThrow.dsq spearThrow";

	sequence22 = "./mc_root.dsq talk";  

	sequence23 = "./mc_death1.dsq death1"; 
	
	sequence24 = "./mc_root.dsq shiftUp";
	sequence25 = "./mc_root.dsq shiftDown";
	sequence26 = "./mc_root.dsq shiftAway";
	sequence27 = "./mc_root.dsq shiftTo";
	sequence28 = "./mc_root.dsq shiftLeft";
	sequence29 = "./mc_root.dsq shiftRight";
	sequence30 = "./mc_rotCW.dsq rotCW";
	sequence31 = "./mc_rotCCW.dsq rotCCW";

	sequence32 = "./mc_root.dsq undo";
	sequence33 = "./mc_root.dsq plant";

	sequence34 = "./mc_sit.dsq sit";

	sequence35 = "./mc_root.dsq wrench";

   sequence36 = "./mc_activate.dsq activate";
   sequence37 = "./mc_activate.dsq activate2";

   sequence38 = "./mc_root.dsq leftrecoil";
};    

datablock PlayerData(PlayerSteveIron : PlayerStandardArmor)
{

   shapeFile = "./SteveIron.dts";

   canJet = 0;
   uiName = "MC Steve Iron";
   maxDamage = 200;
   crouchboundingBox = "5 5 10.6";
 };

datablock TSShapeConstructor(SteveDiamondDts)
{
	baseShape  = "./SteveDiamond.dts";
	sequence0  = "./mc_root.dsq root";

	sequence1  = "./mc_walk.dsq run";
	sequence2  = "./mc_walk.dsq walk";
	sequence3  = "./mc_walk.dsq back";
	sequence4  = "./mc_side.dsq side";

	sequence5  = "./mc_crouch.dsq crouch";
	sequence6  = "./mc_walk.dsq crouchrun";
	sequence7  = "./mc_walk.dsq crouchback";
	sequence8  = "./mc_walk.dsq crouchside";

	sequence9  = "./mc_look.dsq look";
	sequence10 = "./mc_headside.dsq headside";
	sequence11 = "./mc_root.dsq headup";

	sequence12 = "./mc_root.dsq jump";
	sequence13 = "./mc_root.dsq standjump";
	sequence14 = "./mc_sit.dsq fall";
	sequence15 = "./mc_root.dsq land";

	sequence16 = "./mc_armAttack.dsq armAttack";
	sequence17 = "./mc_armReadyLeft.dsq armReadyLeft";
	sequence18 = "./mc_armReadyRight.dsq armReadyRight";
	sequence19 = "./mc_armReadyBoth.dsq armReadyBoth";
	sequence20 = "./mc_spearready.dsq spearready";  
	sequence21 = "./mc_spearThrow.dsq spearThrow";

	sequence22 = "./mc_root.dsq talk";  

	sequence23 = "./mc_death1.dsq death1"; 
	
	sequence24 = "./mc_root.dsq shiftUp";
	sequence25 = "./mc_root.dsq shiftDown";
	sequence26 = "./mc_root.dsq shiftAway";
	sequence27 = "./mc_root.dsq shiftTo";
	sequence28 = "./mc_root.dsq shiftLeft";
	sequence29 = "./mc_root.dsq shiftRight";
	sequence30 = "./mc_rotCW.dsq rotCW";
	sequence31 = "./mc_rotCCW.dsq rotCCW";

	sequence32 = "./mc_root.dsq undo";
	sequence33 = "./mc_root.dsq plant";

	sequence34 = "./mc_sit.dsq sit";

	sequence35 = "./mc_root.dsq wrench";

   sequence36 = "./mc_activate.dsq activate";
   sequence37 = "./mc_activate.dsq activate2";

   sequence38 = "./mc_root.dsq leftrecoil";
};    

datablock PlayerData(PlayerSteveDiamond : PlayerStandardArmor)
{

   shapeFile = "./SteveDiamond.dts";

   canJet = 0;
   uiName = "MC Steve Diamond";
   maxDamage = 300;
   crouchboundingBox = "5 5 10.6";
 };